/*
 Theme Name:    Main Theme
 Theme URI:     https://floot.de/
 Description:   Main Theme
 Author:        FLOOT GmbH & Co. KG
 Author URI:    https://floot.de/
 Version:       1.0.0
 Template:      dt-the7
*/


@font-face {
  font-family: 'OTTO';
  src: url('/partnerprogramm/app/themes/main/fonts/OS-Regular-131120.eot');
  src: url('/partnerprogramm/app/themes/main/fonts/OS-Regular-131120.eot') format('embedded-opentype'),
    url('/partnerprogramm/app/themes/main/fonts/OS-Regular-131120.woff') format('woff'),
    url('/partnerprogramm/app/themes/main/fonts/OS-Regular-131120.ttf') format('truetype'),
    url('/partnerprogramm/app/themes/main/fonts/OS-Regular-131120.svg#OTTO') format('svg');
  font-weight: 400;
}

@font-face {
  font-family: 'OTTO';
  src: url('/partnerprogramm/app/themes/main/fonts/OS-Bold-131120.eot');
  src: url('/partnerprogramm/app/themes/main/fonts/OS-Bold-131120.eot') format('embedded-opentype'),
    url('/partnerprogramm/app/themes/main/fonts/OS-Bold-131120.woff') format('woff'),
    url('/partnerprogramm/app/themes/main/fonts/OS-Bold-131120.ttf') format('truetype'),
    url('/partnerprogramm/app/themes/main/fonts/OS-Bold-131120.svg#OTTO') format('svg');
  font-weight: 700;
}

.my_svg_log {
  height: 40px !important;
}


.post-template-template-news .col-wrapper {
  display: flex;
  justify-content: space-between;
}

.post-template-template-news .col {
  width: 45%;
}

.cookieBanner__button {
  background-color: #d4021d;
  padding: 8px 14px 7px 14px;
  color: #ffffff;
  border: none;
  border-radius: 3px;
}

@media screen and (max-width: 767px) {
  .post-template-template-news .col-wrapper {
    display: block;
  }

  .post-template-template-news .col {
    width: 100%;
  }

  .post-template-template-news .col-1 {
    margin-bottom: 2em;
  }
}

.grecaptcha-badge {
  bottom: 60px !important;
}

.standard-arrow li:after {
  font-size: 10px;
  line-height: unset;
}

.standard-arrow.list-divider.bullet-top li:not(:first-child):before,
.standard-arrow.list-divider.bullet-top li:not(:first-child):after {
  margin-top: 5px;
}

.wpb_vc_table {
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  width: 100%;
}

.wpb_vc_table::-webkit-scrollbar {
    display: none;
}
